/* stylelint-disable selector-list-comma-newline-after */

.news-header {
  line-height: 1;
  margin-bottom: 5px;
  border: 1px solid #d6cfc5;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.news-header-logo {
  font-family: 'BW Modelica SS01',sans-serif; font-weight: 800;
  font-size: 2.25rem;
}

.news-header-logo:hover {
  text-decoration: none;
}

h1 {font-family: 'BW Modelica SS01',sans-serif; font-weight: 800;}
h2 {font-family: 'Lato',sans-serif; font-style: italic; font-weight: 700;}
h3 {font-family: 'BW Modelica SS01',sans-serif; font-style: normal; font-weight: 700;}
h4, h5, h6 {font-family:'Lato',sans-serif; font-weight: normal;}

p {font-family: 'Source Sans Pro',sans-serif; font-weight: 400;} 

.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

/* Pagination */
.news-pagination {
  margin-bottom: 4rem;
}
.news-pagination > .btn {
  border-radius: 2rem;
}

/*
 * news posts (most styles come from farrms-news.css)
 */


.news-sidebar {
  -webkit-box-shadow: 5px 5px 15px -1px #000000; 
  box-shadow: 5px 5px 15px -1px #000000;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  background: white;
}

.news-archives {
  -webkit-box-shadow: 5px 5px 15px -1px #000000; 
  box-shadow: 5px 5px 15px -1px #000000;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  background: white;
}


/*
 * Footer
 */
.news-footer {
  padding: 2.0rem 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  /*border-top: .05rem solid #e5e5e5;*/
  
  line-height: 1;
  margin-bottom: 5px;
  border: 1px solid #d6cfc5;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.news-footer p:last-child {
  margin-bottom: 0;
}

.icon-bar a {
  margin-top: 20px;
  display: inline-block;
  text-align: center;
  padding: 8px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}
.instagram {
  background: #125688;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.form-control:focus {
  box-shadow: none;
}

.form-control-underlined {
  border-width: 0;
  border-bottom-width: 1px;
  border-radius: 0;
  padding-left: 0;
}

.h-divider-news {
  margin-top:20px;
  margin-bottom:10px;
  height:1px;
  width:100%;
  border-top:1px solid #c0c0c0;
}

